/*
Theme Name: OceanWP Child
Theme URI: https://welldesignstudio.com/
Description: OceanWP WordPress theme example child theme.
Author: Well Design Studio
Author URI: https://welldesignstudio.com/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* OceanWP Resets */
body {
	overflow-x: hidden;
}
body ul, body ol {
	margin-top: 0;
}

#site-header.minimal-header {
}
#site-header.transparent-header {
	border: none;
}

body #site-logo #site-logo-inner a:hover img {
	opacity: .95;
}

body.boxed-layout.wrap-boxshadow #wrap {
  -webkit-box-shadow: 0 0 30px -10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 30px -10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 30px -10px rgba(0, 0, 0, 0.5);
	overflow: hidden;
}
.boxed-layout #wrap #site-header-inner.container {
  max-width: 1440px;
}

.page-header, .has-transparent-header .page-header {
	display: none;
}
.elementor-page header.page-header, .single-post header.page-header {
  display: none;
}

/* Bootstrap Resets for OceanWP */
#content div#blog-entries .blog-entry.col-1 {
	max-width: inherit;
}
body #site-navigation-wrap ul.main-menu.dropdown-menu > li.menu-item > ul.megamenu.sub-menu {
	max-width: inherit;
	flex: initial;
}
.woocommerce-checkout .col-1, .woocommerce-checkout .col-2 {
	max-width: 100%;
}
body.single-product .elementor.elementor-location-single.product.col {
	padding: 0;
}
body .woocommerce-MyAccount-content .addresses > * {
	max-width: unset;
	flex: unset;
}

.elementor-widget-nav-menu li.menu-item > a.elementor-item > span.hidden {
	display: none;
}

/* Woo Resets */
body.woocommerce div.product.elementor form.cart table.variations td.value:before {
	content: "" !important;
	margin: 0 !important;
}
body.woocommerce div.product.elementor form.cart table.variations .reset_variations {
	float: none;
	position: absolute;
	right: 0px;
	margin: 0;
	transform: translateX(100%);
	border: none;
	display: flex !important;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
body.woocommerce div.product form.cart .variations .reset_variations:before {
	margin: 0;
}
body.woocommerce.single-product .single_variation .woocommerce-variation-price .price {
	display: block !important;
	text-align: center;
	font-size: 20px;
}



/* Elementor Resets */
section.elementor-section.elementor-top-section {
	padding: 60px 15px;
}
body .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
  padding: 15px;
}

body.has-transparent-header #main section.elementor-section.elementor-top-section:first-child {
	padding-top: 160px;
	padding-top: calc(100px + 60px);
}

body .elementor-element.elementor-widget-spacer, body .elementor-widget.elementor-widget-divider {
  margin-bottom: 0 !important;
}
body .elementor-widget-divider:not(.no-overflow) .elementor-divider {
	overflow: hidden;
}

body .elementor-widget-text-editor {
	/* margin-bottom: 0 !important; */
}
body .elementor-widget p:last-child {
	margin: 0;
}


/* Font Tweaks - Buttons */
body .elementor-widget-button .elementor-button {
	font-family: 'input-sans-condensed', sans-serif !important;
	font-size: 13px;
	line-height: 1.9em;
	font-weight: bold;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
body .elementor-widget-button .elementor-button.elementor-size-sm {
	padding: 10px 25px;
	min-width: 150px;
}
/* Font Tweaks - Body */
body, body .elementor-widget-text-editor {
  font-size: 14px;
  line-height: 1.6em;
  font-family: 'Open Sans', sans-serif !important;
  font-weight: normal;
}
/* Font Tweaks - Headings */
body h1, body .elementor-widget-heading h1.elementor-heading-title {
  font-size: 70px;
  line-height: 1.5em;
  font-family: 'Oswald', sans-serif !important;
  font-weight: 500;
	text-transform: uppercase;
}
body h2, body .elementor-widget-heading h2.elementor-heading-title {
  font-size: 40px;
  line-height: 1.2em;
  font-family: 'Oswald', sans-serif !important;
  font-weight: 500;
	text-transform: uppercase;
}
body h3, body .elementor-widget-heading h3.elementor-heading-title {
  font-size: 30px;
  line-height: 1.1em;
  font-family: 'Oswald', sans-serif !important;
  font-weight: 500;
	text-transform: uppercase;
}
body h4, body .elementor-widget-heading h4.elementor-heading-title {
  font-size: 20px;
  line-height: 1.5em;
  font-family: 'Oswald', sans-serif !important;
  font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
}
body h5, body .elementor-widget-heading h5.elementor-heading-title {
  font-size: 14px;
  line-height: 1.6em;
  font-family: 'input-sans-condensed', sans-serif !important;
  font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #616161;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #616161;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #616161;
}
:-moz-placeholder { /* Firefox 18- */
  color: #616161;
}


/* Menu tweaks - MISC */
body #site-navigation-wrap .dropdown-menu > li > a .nav-arrow {
	padding: 0 0 0 2px;
}

.effect-three #site-navigation-wrap .dropdown-menu>li.current-menu-item>a.menu-link>span:after, .effect-three #site-navigation-wrap .dropdown-menu>li>a.menu-link>span:after {
  height: 2px;
}
.effect-two #site-navigation-wrap .dropdown-menu>li.current-menu-item>a.menu-link>span:after, .effect-two #site-navigation-wrap .dropdown-menu>li>a.menu-link>span:after {
  height: 1px;
}

body.has-transparent-header .effect-two #site-navigation-wrap .dropdown-menu >li >a.menu-link >span:after, body.has-transparent-header .effect-eight #site-navigation-wrap .dropdown-menu >li >a.menu-link >span:before, body.has-transparent-header .effect-eight #site-navigation-wrap .dropdown-menu >li >a.menu-link >span:after {
	background-color: #fff;
}

/* Menu tweaks - Main Menu */
#site-navigation-wrap ul.dropdown-menu {
}
#site-navigation-wrap ul.dropdown-menu > li.menu-item > a.menu-link {
	font-size: 16px;
	font-family: 'Oswald', sans-serif !important;
	text-transform: uppercase;
	transition: none !important;
  font-weight: 500;
	letter-spacing: 0px;
}
#site-navigation-wrap ul.dropdown-menu > li.menu-item.donate > a.menu-link {
	background: #D15A30;
	color: #fff;
	padding: 0 20px;
}

body.has-transparent-header #site-navigation-wrap ul.dropdown-menu > li.menu-item > a.menu-link {
	color: #fff;
}

/* Menu tweaks - Sub Menu */
#site-navigation-wrap ul.dropdown-menu li.dropdown > ul.sub-menu {
	padding: 10px 0;
}
#site-navigation-wrap ul.dropdown-menu li.dropdown > ul.sub-menu > li.menu-item {
	border: none;
}

#site-navigation-wrap ul.dropdown-menu li.dropdown > ul.sub-menu > li.menu-item > a {
	font-size: 14px;
	line-height: 1.7em;
	padding: 8px 15px;
	transition: .25s;
	text-transform: uppercase;
}
#site-navigation-wrap ul.dropdown-menu li.dropdown > ul.sub-menu > li.menu-item > a:hover {
	background: transparent;
	transition: .25s;
}
#site-navigation-wrap ul.dropdown-menu li.dropdown > ul.sub-menu > li.menu-item.current-menu-item > a.menu-link {
}


html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
	padding: 0 !important;
}



/* Gravity form tweaks */
body .gform_wrapper {
  margin: 0px !important;
}

body .gform_wrapper li.hidden_label input {
  margin-top: 0px;
}
body .gform_wrapper ul li.gfield textarea {
  margin-top: 8px;
}

body .gform_wrapper .ginput_container.ginput_container_checkbox ul.gfield_checkbox li input[type=checkbox] {
	padding: inherit !important;
	font-size: inherit !important;
	width: 16px !important;
	height: 16px !important;
}
body .gform_wrapper .ginput_container.ginput_container_checkbox ul.gfield_checkbox li input[type=checkbox]:checked ~ label {
	font-weight: normal;
}

body .gform_wrapper .top_label .gfield_label, body .gform_wrapper legend.gfield_label {
}

body .gform_wrapper ul li.gfield input:not([type="checkbox"]), body .gform_wrapper ul li.gfield textarea {
  padding: 8px 15px !important;
	font-family: 'Open Sans', sans-serif !important;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

body .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit] {
	padding: 10px 35px;
	font-family: 'input-sans-condensed', sans-serif !important;
	font-size: 13px;
	line-height: 1.9em;
	text-transform: uppercase !important;
	font-weight: bold;
	min-width: 120px;
	letter-spacing: 1px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

body .gform_wrapper .gf_list_inline .gfield_checkbox li label, body .gform_wrapper .gf_list_inline .gfield_radio li label {
	max-width: 100%;
}

body .gform_wrapper .gf_list_inline .gfield_radio li input[type=radio] {
	margin-top: 0;
}

/* Gravity forms - off-center padding override */
@media only screen and (min-width: 641px) {
	body .gform_wrapper:not(.custom-inline-form_wrapper) .gform_body ul.gform_fields {
		margin-right: -15px !important;
	}
	body .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit] {
		margin-right: 0;
	}
}

/* Gravity forms - inline form tweak */
@media only screen and (min-width: 768px) {
	body .gform_wrapper.custom-inline-form_wrapper .gform_body {
		display: inline;
		clear: none;
		float: left;
		width: 66.666%;
	}
	body .gform_wrapper.custom-inline-form_wrapper .gform_footer {
		display: inline;
		clear: none;
		float: left;
		width: 33.333%;
		margin-top: 8px;
	}

	.gform_wrapper.custom-inline-form_wrapper .gform_footer input[type=submit] {
		width: 100%;
		height: 46px;
		line-height: 46px;
		padding: 0 30px;
	}
}
body .gform_wrapper.custom-inline-form_wrapper .gform_footer {
	text-align: center;
}


/* Caption Middle */
.caption-middle.elementor-widget.elementor-widget-image figcaption.widget-image-caption.wp-caption-text {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	transform: translateY(-50%);
	color: #fff;
	font-size: 16px;
	line-height: 34px;
  transition: .25s;
  padding: 15px;
}
.caption-middle.elementor-widget.elementor-widget-image img {
  transition: .25s;
}
.caption-middle.elementor-widget.elementor-widget-image:hover img {
  transition: .25s;
}

.image-overlay.elementor-widget-image .elementor-image:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0;
}
.image-overlay.elementor-widget-image:hover .elementor-image:before {
	opacity: .8;
}
.image-overlay.green.elementor-widget-image .elementor-image:before {
	background: #a0a635;
}

#site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
	width: 100%;
	height: 100%;
}

@media only screen and (max-width: 767px) {
	section.float-left.elementor-section.elementor-inner-section > .elementor-container {
		margin-left: 0;
	}
	section.float-right.elementor-section.elementor-inner-section > .elementor-container {
		margin-right: 0;
	}
}

@media only screen and (max-width: 959px) {
	.container, body.content-full-screen .elementor-section-wrap>.elementor-section.elementor-section-boxed>.elementor-container {
		max-width: 100% !important;
	}
}

/* Media queiries and tweaks */
@media only screen and (max-width: 767px) {
  section.elementor-section.elementor-top-section {
  	padding: 50px 15px;
  }
	body.has-transparent-header #main section.elementor-section.elementor-top-section:first-child {
		padding-top: 130px;
		padding-top: calc(80px + 50px);
	}
	#site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
		/* max-width: 180px !important; */
	}
	#site-header #site-logo #site-logo-inner a img {
		width: 100%;
	}

  /* Fonts Tweaks */
	body, body .elementor-widget-text-editor {
	  font-size: 16px;
	}
	body h1, body .elementor-widget-heading h1.elementor-heading-title {
	  font-size: 36px;
	}
	body h2, body .elementor-widget-heading h2.elementor-heading-title {
	  font-size: 25px;
	}
	body h3, body .elementor-widget-heading h3.elementor-heading-title {
	  font-size: 18px;
	}
	body h4, body .elementor-widget-heading h4.elementor-heading-title {
	  font-size: 16px;
	}
	body h5, body .elementor-widget-heading h5.elementor-heading-title {
	  font-size: 13px;
	}

  body .elementor-posts .elementor-post {
    display: block;
  }
  body .elementor-post__text {
    margin: 15px 0;
  }
}




/* Site Edits */

/* Home */
.negative-top-margin {
	margin-top: -50px;
}
.column-hover-text:hover h4{
	color: #3DBEB0 !important;
}
.column-hover-text:hover h5{
	color: #35404B !important;
}

/* Events S&F */
#events.homepage .post-details {
	margin-top: 20px;
}
#events.homepage .read-more a {
	display: inline-block;
	padding: 10px 25px 8px;
	background-color: #E56F46;
	color: #fff;
	font-weight:800;
	font-family: 'input-sans-condensed', sans-serif !important;
	font-size: 13px;
	line-height: 1.9em;
	font-weight: bold;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
#events.homepage .date-meta {
	margin: 5px 0px !important;
}
#events.homepage .post-details {
    margin-bottom: 20px;
}
#events.homepage h4.post-title a {
	color: #3DBEB0;
	text-transform: uppercase;
}
#events.homepage h5 {
	color: #0E5AA6;
	text-transform: uppercase;
	font-weight: bold !important;
}
#events.homepage .post-excerpt {
	color: #35404B;
}


/* Blog Grid */
#blog .post-overlay {
	height: 100%;
	width: 100%;
	position: absolute;
	/* opacity: 0; */
	transition: .4s;
	background: rgb(0 0 0 / 60%);
}
#blog .overlay-details, .featured .overlay-details {
	position: absolute;
	width: 100%;
	height: 100%;
	display: flex !important;
	flex-wrap: wrap;
	align-items: flex-end;
	padding: 15px;
	background-repeat: no-repeat !important;
	background-size: contain !important;
	background-position: bottom !important;
}

#blog .overlay-details .post-meta, #blog .overlay-details h4.post-title a, #blog .overlay-details .read-more a {
	color: #fff;
	width: 100%;
}
#blog .overlay-details a.read-more {
	color: #fff;
}
.blog-grid .read-more a, .blog-grid a.read-more {
	text-transform: capitalize;
	text-decoration: underline;
	color: #fff !important;
}
#blog .overlay-details h4.post-title a {
	font-size: 17px !important;
}
#blog .post-container:hover .post-overlay {
	opacity: .3;
	transition: .4s;
}

.bottom-bar {
	display: flex;
	justify-content: space-between;
}




/* probably good woocommerce tweaks ? swiped from hcc */


/* Donation page edits */
body.woocommerce div.product.elementor form.cart.variations_form .woocommerce-variation-add-to-cart, .woocommerce div.product.elementor form.cart:not(.grouped_form):not(.variations_form) {
	display:flex !important;
	flex-wrap: wrap !important;
	justify-content: center !important;
	/* border: 2px solid #197eb7 !important;  */
}
body.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart form.cart {
	margin: 0;
	padding: 0;
	border: none;
}

body.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart form.variations_form.cart table.variations td {
	border: none;
}

/* Makes label and input flex column  */
body.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart form.variations_form.cart table.variations tr {
	flex-direction: column;
	text-align: center;
	justify-content: center;
	width: 100%;
}
body.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart form.variations_form.cart table.variations tr > td {
	width: 100% !important;
}
body.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart form.variations_form.cart table.variations tr > td.label {
	margin-bottom: 10px;
	text-align: center;
	display: flex;
	justify-content: center;
}

body.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart form.cart table.variations td.value select {
	width: 100% !important;
	right: -10px;
}
body.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart form.variations_form.cart table.variations span.theme-select {
	width: 100%;
	right: 0;
}

body.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart form.cart table.variations td.value:before {
	display: none;
}
body.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart form.cart .variations .reset_variations {
	position: absolute;
	right: -10px;
	transform: translateX(100%);
	margin: 0;
	padding: 5px;
	width: auto;
	line-height: 1.5em;
	border: none;
}

body.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart form.cart .woocommerce-variation.single_variation {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
body.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart form.cart .woocommerce-variation.single_variation span.price .amount {
	font-size: 30px;
	color: #333;
	font-weight: 600;
}

body.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart form.cart .woocommerce-variation-add-to-cart.variations_button {
	border: none !important;
}

/* Name your own price tweaks */
body.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart form.cart .nyp {
	text-align: center;
}
body.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart form.cart .nyp label .nyp-field-label {
	margin-bottom: 10px;
	display: inline-block;
	width: 100%;
	color: #333;
}
body.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart form.cart .nyp span.subscription-details.subscription-terms {
	display: none;
}
body.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart form.cart .nyp .nyp-input {
	margin-bottom: 10px;
	font-size: 30px;
	line-height: 30px !important;
	min-height: unset !important;
	padding: 0 5px;
}

body .elementor-widget-nav-menu.partnerships-nav .elementor-nav-menu li.menu-item a.elementor-item {
	display: inline-block;
}


/* Stretched line background for The Org page  */
body .elementor-top-section .elementor-element.stretched-line-bg > .elementor-column-wrap {
	background-size: 90% 70% !important;
	background-position: 50% 85% !important;
}

body .elementor-widget-wrap>aside.elementor-element.elementor-section {
	width: auto;
}

/* Water page - makes buttons align bottom  */
body .flex-text-col.elementor-column .elementor-column-wrap > .elementor-widget-wrap {
	flex-direction: column;
}
body .flex-text-col.elementor-column .elementor-widget-text-editor {
	flex: 1;
}

/* Rain Barrels FAQ Tweaks */
body .elementor-widget-accordion .elementor-accordion {
	box-shadow: -2px 4px 30px -20px rgba(0, 0, 0, 0.5);
	border-radius: 6px;
	overflow: hidden;
}

body .elementor-widget-accordion .elementor-accordion .elementor-accordion-item .elementor-tab-title, body .elementor-widget-accordion .elementor-accordion .elementor-accordion-item .elementor-tab-content {
	border-left: 4px solid #ffffff !important;
	transform: .25s;
}
body .elementor-widget-accordion .elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active, body .elementor-widget-accordion .elementor-accordion .elementor-accordion-item .elementor-tab-content.elementor-active {
	background: #f7f7f9;
	border-color: #1f5aa6 !important;
	border-color: #e56f45 !important;
	transform: .25s;
}

span.elementor-accordion-icon.elementor-accordion-icon-right span {
	width: 30px;
	height: 30px;
	line-height: 32px;
	text-align: center;
	background: #fff;
	border-radius: 100%;
	border: 1px solid;
	transition: .25s;
	border-color: #E56F46;
	color: #E56F46;
}
span.elementor-accordion-icon.elementor-accordion-icon-right span.elementor-accordion-icon-opened {
	background: #E56F46;
	border-color: #E56F46;
	color: #ffffff;
}

body .elementor-widget-accordion .elementor-accordion .elementor-accordion-item .elementor-tab-title {
	display: flex;
	align-items: center;
	justify-content:space-between;
}
body .elementor-widget-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-left {
	order: 1;
}
body .elementor-widget-accordion .elementor-tab-title a.elementor-accordion-title {
	order: 2;
}
body .elementor-widget-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-right {
	width: unset !important;
	order: 3;
}


body .elementor-lightbox img {
	background: #fff;
}

body .elementor-view-stacked.elementor-shape-circle .elementor-icon {
	overflow: hidden;
}


body .ee-unfold__trigger .ee-button.ee-size-sm {
	font-family: 'input-sans-condensed', sans-serif !important;
	font-size: 13px;
	line-height: 1.9em;
	font-weight: bold;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
body .ee-unfold__trigger .ee-button.ee-size-sm .ee-button-content-wrapper {
	padding: 10px 25px 8px;
}


/* Resource tweaks */
#resources .featured-image-container {
	border: 1px solid #2F4153;
	overflow: hidden;
}
#resources .featured-image-container a.featured-post-image:hover {
	transform: scale(1.1);
}

#resources .resource-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	mix-blend-mode: multiply;
	pointer-events: none;
}
.resource-overlay {
    opacity: 0;
    transition: .4s !important;
}

.post-container:hover .resource-overlay  {
    opacity: 1;
    transition: .4s !important;
}
#resources .resource-details {
	padding: 15px 0;
}
#resources .resource-details .resource-title {
	margin-bottom: 10px;
}
#resources .resource-details .resource-title a {
	color: #3DBEB0;
}
#resources .resource-details .resource-title a:hover {
	color: #0E5AA6;
}
#resources .resource-details a.resource-download {
	color: #35404B;
	font-family: 'input-sans-condensed', sans-serif !important;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 1px;
	text-decoration: underline;
	text-transform: uppercase;
}


/* Events Calendar - Calendar page tweaks */
body .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-events-bar--border {
	border-radius: 8px;
	border: 1px solid #e4e4e4;
	background: #f7f5f2;
}
div#tribe-events-search-filters-container {
	background-color: transparent;
}

body .tooltipster-base.tribe-events-tooltip-theme {
	padding: 20px;
}

body .tribe-common--breakpoint-medium.tribe-common .tribe-common-h3 {
  font-size: 20px;
  line-height: 1.1em;
  font-family: 'Oswald', sans-serif !important;
  font-weight: 500;
	text-transform: uppercase;
}


.tribe-common--breakpoint-full.tribe-events .tribe-events-c-top-bar__datepicker-desktop, .tribe-common .tribe-common-h4 {
	color: #0E5AA6;
}

.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date, .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link {
	color: #e56f45;
}

.tribe-events .tribe-events-calendar-month__day-date-link {
	color: #0E5AA6;
}


.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-ical__link {
	font-family: 'input-sans-condensed', sans-serif !important;
	font-size: 13px;
	line-height: 1.9em;
	font-weight: bold;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #E56F46;
	border-color: #E56F46;
	color: #fff;
	padding: 10px 25px;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-ical__link:before {
	background: none;
	content: "+";
	line-height: 1em;
	width: auto;
	height: auto;
	transform: scaleX(1.25);
	margin-right: 5px;
	font-size: 14px;
}

.recurring-info.tribe-common .tribe-common-svgicon--recurring {
	display: inline-block;
	margin-right: 5px;
}



#event-info-headlines .date-meta {
	color: #E56F46;
	font-family: Oswald;
	font-size: 20px;
	font-weight: 500;
	text-transform: uppercase;
}

#event-info-headlines .recurring-info i {
	margin-right: 6px;
	font-size: 12px;
}
#event-info-headlines .recurring-info {
	color: #3DBEB0;
	font-family: Oswald;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
}
#event-info-headlines .recurring-info a {
	color: #3DBEB0;
	text-decoration: underline;
}



#event-info .meta-column h4.meta-heading {
	color: #04c;
	margin-bottom: 10px;
}

#event-info .meta-column .sub-content {
	margin-bottom: 5px;
	color: #35404B;
	font-family: 'input-sans-condensed', sans-serif !important;
}
#event-info .meta-column .sub-title {
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	line-height: 1.8em;
	font-weight: bold;
	text-transform: uppercase;
	color: #3DBEB0;
}

#event-info .embedded-map {
	margin: 30px 0;
}
#event-info .embedded-map div#tribe-events-gmap-1 {
	height: 250px !important;
}

#event-info a.tribe-events-button {
	font-family: 'input-sans-condensed', sans-serif !important;
	font-size: 13px;
	line-height: 1.9em;
	font-weight: bold;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 10px 25px;
	min-width: 150px;
	background: #E56F46;
}

#event-info .sub-content i {
	margin-right: 6px;
	font-size: 12px;
}

#event-info .sub-content a {
	text-decoration: underline;
}

.elementor-post-navigation-borders-yes .elementor-post-navigation.elementor-grid {
	border: none;
}




/* Staff-grid */
.meet-the-team.staff-grid .post-title a{
	color: #feefef;
}
.meet-the-team.staff-grid .read-more a {
	color: #fff;
	text-decoration: underline;
}
.meet-the-team.staff-grid p, .meet-the-team.staff-grid a {
	color: #fff;
}
.meet-the-team.staff-grid p.email {
	margin-bottom: 10px !important
}
.member-grid .pagination {
	display: flex;   
}
.member-grid .nav-prev, .member-grid .nav-next {
	width: 50%;
}
.member-grid .nav-next {
	text-align: right;
}
.member-grid .nav-prev {
	text-align: left;
}



/* Archive */
div#blog.archive h4.post-title.no-margin a {
	color: #0E5AA6;
	font-family: 'oswald';
}
div#blog.archive span.date-meta {
	color: #2F4153;
	font-family: 'input-sans-condensed';
	font-weight: bold;
}
div#blog.archive .categories a {
 color: #4B78AF;
 font-family: 'input-sans-condensed';
 font-weight: bold;
}
div#blog.archive .read-more a{
	color: #7BA737;
	font-family: 'input-sans-condensed';
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: underline;
}
div#blog.archive .post-container {
	margin-bottom: 20px;
}
div#blog.archive .post-container {
	border-bottom: 2px solid #1f5aa6;
	padding-bottom: 20px;
}

form#search-filter-form-35922 label{
	background-color: rgba(240,235,229,0.5);
}
form#search-filter-form-35922 label ::-webkit-input-placeholder { 
  color: #35404B;
}

form#search-filter-form-35922 label :-ms-input-placeholder { 
  color: #35404B;
}

form#search-filter-form-35922 label ::placeholder {
  color: #35404B;
}

form#search-filter-form-37981 label{
	background-color: rgba(240,235,229,0.5);
}
form#search-filter-form-37981 label ::-webkit-input-placeholder { 
  color: #35404B;
}

form#search-filter-form-37981 label :-ms-input-placeholder { 
  color: #35404B;
}

form#search-filter-form-37981 label ::placeholder {
  color: #35404B;
}

.pagination-container {
	display: flex;
}

.nav-next, .nav-prev{
	width: 50%;
	font-weight: 600;
	font-size: 15px;
}
.nav-next a, .nav-prev a{
	color: #d15a30 !important;
}
.nav-next {
	text-align: right;
}
.nav-prev {
 text-align: left;
}


/* Custom Events Grid */
.events-grid .post-details {
	margin-top: 20px;   
}
.events-grid .date-meta {
	margin-bottom: 5px;
    color: #35404a;
    font-weight: 600;
}
.events-grid h4.post-title {
	margin-bottom:10px;
}
.events-grid .read-more a {
	background: #e56f45;
	color: #fff;
	padding: 10px 30px;
	font-family:'input-sans-condensed';
	font-size: 13px;
	font-weight:700;
	text-transform: uppercase;
}
.events-grid .read-more {
	margin-top: 20px;
}
.events-grid h4.post-title a{
    color: #1f5aa6;
}
.events-grid span.address-meta {
	color: #35404a;
    font-weight: 500;
}
.row.event-row{
		display: flex;
		justify-content: center;
}

.home .col-lg-4.post-column.events-grid {
	flex: 0 0 50%;
	max-width: 48%;
}
.home .col-lg-4.post-column.events-grid .featured-image-container {
	padding-bottom: 40% !important
}


/* #footer a{
	color: #fff !important;
} */
#footer p a{
	color: #fff !important;
}
#footer #footer-links a{
	color: #9CFFF4 !important
}



ul.sub-menu {
	background-color: #2f4153eb !important;
	font-family: 'oswald';
}
ul.megamenu.col-3.sub-menu {
	background-color: #2f4153eb !important;
	max-width: 1100px !important;
}
ul.megamenu.col-3.sub-menu .sub-menu{
	background-color: transparent !important;
	border: 0px !important;
}
ul.sub-menu a.menu-link.sf-with-ul {
color: #fff;
font-weight: 700 !important;
letter-spacing: 1.3px !important;
font-size: 18px !important;
}
ul.sub-menu li a{
	color: #fff;
	font-size: 14px !important;
}
ul.sub-menu li a:hover{
	color: #9CFFF4 !important;
	background-color: rgba(14,90,166,0.45) !important;
}


#gform_18 select, #gform_6 select, #gform_1 input[type="text"], #gform_1 textarea, #gform_18 input[type="text"], #gform_18 textarea, #gform_6 input[type="text"], #gform_6 textarea{
	background-color: #F0EBE5;
border: 1px solid #35404B;
width: 100%;
}
#gform_111 select, #gform_111 input[type="text"], #gform_111 textarea, #gform_5 input[type="text"]{
	background-color: #F0EBE5;
border: 1px solid #35404B;
width: 100%;
}

body .gform_wrapper #gform_19 select.medium.gfield_select+div.chosen-container-single[style] {
	width: 100% !important;
	height: 100% !important;
}
body .gform_wrapper #gform_111 select.medium.gfield_select+div.chosen-container-single[style] {
	width: 100% !important;
	height: 100% !important;
}

#gform_19 a.chosen-single {
	height: 42px !important;
	display: flex !important;
	align-items: center !important;
}
#gform_111 a.chosen-single {
	height: 42px !important;
	display: flex !important;
	align-items: center !important;
}
.gform_wrapper #gform_19 .chosen-container-single .chosen-single div{
	top: 25% !important;
}
.gform_wrapper #gform_111 .chosen-container-single .chosen-single div{
	top: 25% !important;
}
#gform_19 label,#gform_18 label,#gform_6 label, #gform_111 label, #gform_5 label {
	color: #35404b;
}
#gform_112 select, #gform_112  input[type="text"], #gform_112  textarea, #gform_112 input[type="email"], #gform_112 input[type="tel"]{
	background-color: #F0EBE5;
border: 1px solid #35404B;
width: 100%;
}
#gform_112 label {
	color: #35404b;
}
#gform_34 select, #gform_34  input[type="text"], #gform_34  textarea, #gform_34 input[type="email"], #gform_34 input[type="tel"], #gform_6 input[type="email"], #gform_6 input[type="tel"], #gform_6 input[type="url"], #gform_58 select, #gform_58  input[type="text"], #gform_58  textarea, #gform_58 input[type="email"], #gform_58 input[type="tel"], #gform_113 select, #gform_113  input[type="text"], #gform_113  textarea, #gform_113 input[type="email"], #gform_113 input[type="tel"], #gform_19 select, #gform_19  input[type="text"], #gform_19  textarea, #gform_19 input[type="email"], #gform_19 input[type="tel"], #gform_5 input[type="email"], #gform_5 input[type="tel"], #gform_5  textarea{
	background-color: #F0EBE5;
border: 1px solid #35404B;
width: 100%;
}
#gform_34 label, #gform_58 label, #gform_113 label {
	color: #35404b;
}

.gform_wrapper #gform_34 .percentbar_blue {
    background-color: #e57045 !important;
}


body.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart form.variations_form.cart table.variations tr > td.value{
	width: 100% !important;
}

.elementor-element.elementor-element-ecfdf0e.elementor-widget.elementor-widget-woocommerce-product-add-to-cart {
	padding: 20px !important;
	border: 2px solid #e56f45 !important;
}

span.woocommerce-Price-amount.amount {
	color: #0e5aa6 !important;
}
body.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart form.variations_form.cart table.variations tr > td.label{
	justify-content: flex-start !important;
	font-size: 20px;
	text-transform: uppercase;
}
.woocommerce div.product form.cart .variations label{
	color: #0e5aa6 !important;
}
.single-product span.theme-select, .single-product  span.theme-selectInner, .single-product .theme-select:after,.single-product input,.single-product .quantity .plus,.single-product .quantity .minus {
	border-color: #35404b !important;
	color: #35404b !important;
}

.woocommerce-message {
	display: none;
}



input#gform_submit_button_109 {
	background: #fff;
	color: #000;
}
form#gform_109 {
	display: flex;
/* 	justify-content: space-between; */
}
/* form#gform_109 .ginput_container.ginput_container_email {
   width: 520px !important;
} */
div#gform_wrapper_109 {
    display: flex;
    flex-wrap: wrap;
}

form#gform_109 {
        flex-wrap: wrap;
        
}

@media only screen and (max-width: 1430px){

.gform_wrapper form#gform_109.gf_simple_horizontal div.gform_body{
    max-width: 100% !important;

}

input#input_109_1{
    width: 100% !important;
}


.gform_wrapper form#gform_109.gf_simple_horizontal div.gform_footer.top_label{
    max-width: 100%;
}


form#gform_109 .gform_footer.top_label {
    margin-top: 20px !important;

}

form#gform_109 input#gform_submit_button_109 {
        text-align: center !important;
}

form#gform_109 li#field_109_1 {
    padding-right: 0px;
}
form#gform_109 .gform_footer.top_label {
    width: 100% !important;
    text-align: center !important;
}

}
form#gform_109 .gform_body {
    width: 100% !important;
}



input#input_109_1 {
	border-width: 0 0 2px 0 !important;
	color: #fff !important;
}

#gform_109 ::-webkit-input-placeholder { 
color: #fff;
text-align: center;
text-transform: uppercase;
font-family: 'input-sans-condensed';
font-weight: 600;
}
#gform_109 :-ms-input-placeholder { 
color: #fff;
text-align: center;
text-transform: uppercase;
font-family: 'input-sans-condensed';
font-weight: 600;
}
#gform_109 ::placeholder {
color: #fff;
text-align: center;
text-transform: uppercase;
font-family: 'input-sans-condensed';
font-weight: 600;
}


.single-annual-events h2.single-post-title.entry-title {
	display: none;
}


.single .entry-content {
	margin-bottom: 0px !important;
}
.post-tags.clr {
	display: none !important;
}

@media only screen and (max-width: 1000px){
	.no-bg-img{
			background-image:none !important;
	}
	}
@media only screen and (max-width: 660px){
form#search-filter-form-35922 ul{
    display: block  !important;

}
form#search-filter-form-35922 ul li {
    margin-top: 10px
}
}
@media only screen and (max-width: 1024px){
.narrow-min-width{
    max-width: 500px;
    margin: auto;
}}
p a{
	text-decoration: underline !important;
}

.no-label a.menu-link.sf-with-ul {
    opacity: 0;
}
ul.megamenu.col-4.sub-menu {
    background-color: #304152 !important;
}


#gform_114 label{
    color: #35414B
}

#gform_114 input[type="text"], #gform_114 textarea, #gform_114 select, #gform_114 input[type="email"], #gform_114 input[type="tel"], #gform_114 input[type="number"] {
    width: 100% !important;
    border-color: #35414B;
    background: #fff
}


#gform_114 select{
    min-height: 43px
}

body.woocommerce div.product.elementor form.cart table.variations .reset_variations {
	display: none !important;
}

.elementor-widget.elementor-widget-woocommerce-product-add-to-cart {
	padding: 20px !important;
	border: 2px solid #e56f45 !important;
}

.single.single-annual-events article > .thumbnail {
	display: none;
}


.woocommerce div.product.elementor .woocommerce-variation-add-to-cart .quantity input {
	border: none;
}
.woocommerce div.product.elementor .quantity .minus, .woocommerce div.product.elementor .quantity .plus {
	border: 1px solid #e56f46 !important;
}

p.tribe-events-promo.tribe-common-b1.tribe-events-c-promo {
	display: none;
}

body .tribe-events .tribe-events-l-container {
	padding-bottom: 0px;
	padding-top: 0px;
	min-height: unset;
}


/* single event tweaks */
body.single-tribe_events h1.tribe-events-single-event-title {
	font-size: 30px;
	line-height: 1.1em;
	font-family: 'Oswald', sans-serif !important;
	font-weight: 500;
	text-transform: uppercase;
	color: #105aa6;
}

body.single-tribe_events .tribe-events-schedule.tribe-clearfix h2 {
	color: #E56F46;
	font-family: Oswald;
	font-size: 20px;
	font-weight: 500;
	text-transform: uppercase;
	margin-right: 0;
}

body.single-tribe_events .tribe-events-schedule .tribe-events-cost {
	color: #E56F46;
	font-family: Oswald;
	font-size: 20px;
	font-weight: 500;
	text-transform: uppercase;
}

body.single-tribe_events .tribe-events-schedule .tribe-events-cost:before {
	content: "-";
	margin-right: 7px;
}

body.single-tribe_events .tribe-events-schedule {
	margin: 10px 0 30px;
	align-items: center;
}

body.single-tribe_events .tribe-events-cal-links a.tribe-events-button {
	font-family: 'input-sans-condensed', sans-serif !important;
	font-size: 13px;
	line-height: 1.9em;
	font-weight: bold;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 10px 25px;
	min-width: 150px;
	background: #E56F46;
	color: #fff;
	margin: 0 15px 15px 0;
}

body.single-tribe_events .tribe-events-cal-links {
	margin-top: 15px;
	margin-bottom: 0;
	order: 3 !important;
}

body.single-tribe_events .tribe-events-meta-group dl {
	margin: 0;
}

body.single-tribe_events .tribe-events-single-section.tribe-events-event-meta.primary {
	width: 50%;
}
body.single-tribe_events .tribe-events-single-section.tribe-events-event-meta.secondary {
	width: 50%;
}

body.single-tribe_events .tribe-events-meta-group {
	width: unset;
}
body.single-tribe_events .tribe-events-venue-map {
	width: 100%;
	margin-top: 0;
}

body.single-tribe_events .tribe-events-meta-group .tribe-events-single-section-title {
	color: #04c;
	font-size: 20px;
	line-height: 1.5em;
	font-family: 'Oswald', sans-serif !important;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

body.single-tribe_events .tribe-events-meta-group dl > dt {
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	line-height: 1.8em;
	font-weight: bold;
	text-transform: uppercase;
	color: #3DBEB0;
	margin-top: 0 !important;
}

body.single-tribe_events .tribe-events-meta-group dl > dd {
	margin-bottom: 5px;
	color: #35404B;
	font-family: 'input-sans-condensed', sans-serif !important;
}


body.single-tribe_events div#tribe-events-content p.tribe-events-back {
	display: none;
}
body.single-tribe_events .tribe-events-related-events-title {
	border: none;
	display: none;
}
body.single-tribe_events .tribe-events-event-meta:before, .tribe-events-event-meta~div:not(.tribe-events-event-meta):not(.event-tickets) {
	border: none;
}
body.single-tribe_events .tribe-events-single ul.tribe-related-events {
	display: none;
}
body.single-tribe_events #tribe-events-footer {
	display: none;
}

